Subject: Re: Thinning Alum. w/ Chemicals

From: [email-masked] (J. Kimberlin)
Date: 1 Dec 1994 18:15:18 -0800

In article <[email-masked]> [email-masked] (John Morton) writes:
>I need to reduce the thickness of some objects which are formed
>of .010" aluminum.  I have had some success with NaOH drain
>cleaner; 1/4 cup per gal. of water gets me to the desired .007"
>in an hour or two.
>
>I would like to improve my method, because the rate of erosion
>seems to vary in ways that are very difficult to monitor, e.g.
>changing solution temperture and changing concentration over
>time.  I have also found that despite the agitated state of the
>solution as it works, I occasionally get radically uneven
>thickness, even holes all the way through.
>
>I would prefer a low-tech solution to this problem, because I
>don't want to install equipment in my shop which cannot be used
>in other ways.

The obvious solution is to get .007" stock in the first place.  You have 
thought of that so the next idea is to assess why the etching is not 
uniform.  This may be due to the instantaneous oxidation that occurs on 
Aluminum after cleaning.  I assume you deoil after pressing or forming?  
You might try bead blasting using nitrogen in a nitrogen atmosphere and 
placing your cleaned piece in the hydroxide solution immediately.  At UCB 
this would be a lo-tech solution.  I did similar things at UCLA years 
ago.  A small bead blaster wand could be set up in a glove box, for 
instance.  Maybe it is worth a try, unless you have analysis showing why 
the holes appear - differential etching, that is.

---

From: [email-masked] (John Morton)
Date: 1 Dec 1994 19:19:13 GMT

Suggestions?

John Morton			     Mechanical Engineering Machine Shop
[email-masked]	     University of California at Berkeley

---

From: [email-masked] (John Morton)
Date: 5 Dec 1994 02:01:37 GMT

In article <[email-masked]>,
Mark Forbes <[email-masked]> wrote:
>[etching aluminum with NaOH]
>
>hydrogen. What's wrong with staking out your sheet of
>aluminum and sanding it down with a D-A sander? Easy,
>cheap and fast. 

But not very uniform.  I can imagine the looks I'd get in the
machine shop if I said I was going to take off .003" with the
angle grinder :-).

But thanks for your comments regarding the uniformity of the
oxide layer, and for those of J. Kimberlin and others about
contamination generally.  I will pay more attention to 
preparation, particularly as the hardening and tempering
of the pieces leave the baked-on residue from the oil quench.
Bead blasting is out, I think, because it is prone to distort
thin metals; I'll try it, though.

BrnzCaster@aol also pointed out to me that zones of non-uniform
alloying elements would cause uneven action by the corrosive.

---

From: Flint Smith <[email-masked]>
Date: 12 Dec 1994 08:15:24 GMT

[email-masked] (Bill Bedford) wrote:

> Commercial photoetching (chemical milling) of Aluminium uses HCl as the
> etchant and for most applications uses a spray delivery system. 
> 
> If you had access to a water tight cabinet, you could look at modifying
> an paint spray gun to deliver the etchant. The spray pressure would help
> in removing oxides etc forming on the surfce on the metal.
> 
> 
As I biochemist having handled HCl I thought I would point out
that this seems extremely hazardous.  You'll be very sorry if you
let the HCl fumes get around.  It will attack you and any exposed
metal surface.  If you try this, get a negative pressure cabinet
(fume hood) and start with a plastic paint spray gun.  

I would try this way last.

Flint Smith